<?php
/* @var $this PartnerFrontPageController */
/* @var $model PartnerFrontPage */

$this->breadcrumbs=array(
	'Partner Front Pages'=>array('index'),
	$model->title=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List PartnerFrontPage', 'url'=>array('index')),
	array('label'=>'Create PartnerFrontPage', 'url'=>array('create')),
	array('label'=>'View PartnerFrontPage', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage PartnerFrontPage', 'url'=>array('admin')),
);
?>

<h1>Update PartnerFrontPage <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>